body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td {
    margin: 0;
    padding: 0;
}

ol, ul, li {
    list-style: none;
}

img {
    border: 0;
}

a {
    color: #434343;
    font-size: 13px;
    text-decoration: none;
    font-family: "Microsoft YaHei"
}

a:hover {
    color: #c00;
}

.blank {
    clear: both;
    overflow: hidden;
    display: block;
    background: #fff;
}

.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.clear {
    display: inline-block;
}

* html .clear {
    height: 1%;
}

.clear {
    display: block;
}

body {
    background: url("body_bg.jpg") top repeat-x;
    color: #414141;
    font-family: "Microsoft YaHei";
}


.cur {
    background: #f3f3f3;
}

.curpositionBox {
    width: 1000px;
    margin: 0 auto;
    background: url("curpositon_ico.jpg") 18px 10px no-repeat;
}

.curposition {
    padding-left: 38px;
    height: 30px;
    line-height: 30px;
    color: #454545;
    font-size: 13px;
}

.curposition a {
    color: #454545;
    font-size: 13px;
}

.main {
    width: 1000px;
    margin: 0 auto;
    clear: both;
    overflow: hidden;
    position: relative;
}

.m-l {
    display: inline;
    width: 220px;
    position: absolute;
    height: 100%;
    background: url("m-l-bg.jpg") right bottom no-repeat #f6f6f6;
}

.fatherColumn {
    height: 30px;
    line-height: 30px;
    text-align: center;
    background: url("parentcol_bg.jpg");
    font-size: 16px;
    color: #fff;
}

.childColumn {
}

.childColumn a {
    display: block;
    width: 100%;
    height: 42px;
    line-height: 48px;
    font-size: 15px;
    text-align: center;
    background: url("childcolumn_bg.jpg");
}
.childColumn a:hover{
    display: block;
    width: 100%;
    height: 42px;
    line-height: 48px;
    font-size: 15px;
    text-align: center;
    background: url("curcolumn-bg.jpg");
}

.childColumn .curColumn {
    background: url("curcolumn-bg.jpg");
    font-size: 15px;
    color: #005aa2;
    font-weight: bold;
}

.m-r {
    display: inline;
    width: 734px;
    float: right;
    padding: 16px 18px 16px 18px;
    border: solid 1px #e6e6e6;

}

.m-r-top {
    border-bottom: solid 1px #f1f1f1;
    height: 27px;
    position: relative;
}

.columnName {
    padding-left: 28px;
    padding-right: 17px;
    height: 26px;
    line-height: 17px;
    font-size: 15px;
    border-bottom: solid 2px #1d79cc;
    color: #005aa2;
    font-weight: bold;
    position: absolute;
    background: url("column-bg.jpg") 3px 0px no-repeat;
}
.columnList{
    margin-top: 6px;
    min-height: 593px;
}
.columnList li{
    height: 25px;
    line-height: 25px;
    text-align: right;
    font-size: 14px;
    padding-left: 22px;
    background: url("bt_ico.jpg") 10px 11px no-repeat;
    color: #181818;
}
.columnList li a{
    float: left;
    font-size: 14px;
}

.footer {
    background: #eef3fa;
}

.copyrightBox {
    width: 1000px;
    margin: 0 auto;
    height: 124px;
    position: relative;
    overflow: hidden;
}

.copyrightBox .logo {
    position: absolute;
    top: 20px;
    left: 7px;
}

.copyrightBox .copyright {
    position: absolute;
    top: 25px;
    left: 187px;
    line-height: 24px;
    font-size: 13px;
    color: #313131;
}

.copyrightBox .copyright a {
    font-size: 13px;
    color: #313131;
}

.copyrightBox .copyright a:hover {
    color: #c00;
}
.press_y1{
 font-weight:800px;
 font-size:18px;
 color:#2A4A83;
 width:80px;
 text-align:center;
 margin-bottom:6px;
 }
.press_y2{
 float:left;
 height:34px;
 line-height:34px;
 margin-bottom:12px;
 padding-left:80px;
 }